From b09c7dab9568fdf680865f4de8b02d220ef91dab Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 02:02:24 +0200
Subject: [PATCH 077/308] freshplayerplugin: rebuild for libressl-2.9.2.

---
 srcpkgs/freshplayerplugin/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/freshplayerplugin/template b/srcpkgs/freshplayerplugin/template
index dbb16471ed0..1bd2be3cdbf 100644
--- a/srcpkgs/freshplayerplugin/template
+++ b/srcpkgs/freshplayerplugin/template
@@ -1,7 +1,7 @@
 # Template file for 'freshplayerplugin'
 pkgname=freshplayerplugin
 version=0.3.9
-revision=1
+revision=2
 build_style=cmake
 hostmakedepends="pkg-config ragel"
 makedepends="libevent-devel libXcursor-devel alsa-lib-devel libXrandr-devel gtk+-devel

